linux-aws (4.4.0-1024.33) xenial; urgency=low

  * linux-aws: 4.4.0-1024.33 -proposed tracker (LP: #1704001)

  [ Ubuntu: 4.4.0-86.109 ]

  * linux: 4.4.0-86.109 -proposed tracker (LP: #1703995)
  * sock_recvmsg has dropped size argument (LP: #1701697)
    - Packaging: Breaks unfixed iscsitarget versions

  [ Ubuntu: 4.4.0-85.108 ]

  * linux: 4.4.0-85.108 -proposed tracker (LP: #1702103)
  * [Hyper-V] Implement Hyper-V PTP Source (LP: #1676635)
    - SAUCE: hv: make clocksource available for PTP device supporting
    - Drivers: hv: util: Use hv_get_current_tick() to get current tick
    - hv_util: switch to using timespec64
    - hv_utils: implement Hyper-V PTP source
    - Drivers: hv: util: Fix a typo
    - Drivers: hv: util: don't forget to init host_ts.lock
    - hv_utils: drop .getcrosststamp() support from PTP driver
    - hv_utils: fix TimeSync work on pre-TimeSync-v4 hosts

Date: 2017-07-13 18:50:06.494642+00:00
Changed-By: Thadeu Lima de Souza Cascardo <thadeu.casca...@canonical.com>
Signed-By: Łukasz Zemczak <lukasz.zemc...@canonical.com>
https://launchpad.net/ubuntu/+source/linux-aws/4.4.0-1024.33
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to